package com.hzya.frame.grpU8.nxproof.oeryszb.entity;

import com.hzya.frame.web.entity.BaseEntity;
import lombok.*;

/**
 * @Author:hecan
 * @Description:
 * @params:
 * @return:
 * @Date: 2023/6/16 22:02
 */

public class OerYszbEntity extends BaseEntity {
    private String mlId;
    private String djlxId;
    private String gsdm;//公司代码
    private String kjnd;//会计年度
    private String bnxId;
    private String dataId;
    private String xh;
    private String zbdm;
    private String zbId;//指标id
    private String jhId;//计划id
    private String kzzbId;
    private String kmdm;//支出科目代码
    private String kmmc;//支出科目名称
    private String je;//金额
    private String zy;//摘要

    public String getMlId() {
        return mlId;
    }

    public void setMlId(String mlId) {
        this.mlId = mlId;
    }

    public String getDjlxId() {
        return djlxId;
    }

    public void setDjlxId(String djlxId) {
        this.djlxId = djlxId;
    }

    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public String getBnxId() {
        return bnxId;
    }

    public void setBnxId(String bnxId) {
        this.bnxId = bnxId;
    }

    public String getDataId() {
        return dataId;
    }

    public void setDataId(String dataId) {
        this.dataId = dataId;
    }

    public String getXh() {
        return xh;
    }

    public void setXh(String xh) {
        this.xh = xh;
    }

    public String getZbdm() {
        return zbdm;
    }

    public void setZbdm(String zbdm) {
        this.zbdm = zbdm;
    }

    public String getZbId() {
        return zbId;
    }

    public void setZbId(String zbId) {
        this.zbId = zbId;
    }

    public String getJhId() {
        return jhId;
    }

    public void setJhId(String jhId) {
        this.jhId = jhId;
    }

    public String getKzzbId() {
        return kzzbId;
    }

    public void setKzzbId(String kzzbId) {
        this.kzzbId = kzzbId;
    }

    public String getKmdm() {
        return kmdm;
    }

    public void setKmdm(String kmdm) {
        this.kmdm = kmdm;
    }

    public String getKmmc() {
        return kmmc;
    }

    public void setKmmc(String kmmc) {
        this.kmmc = kmmc;
    }

    public String getJe() {
        return je;
    }

    public void setJe(String je) {
        this.je = je;
    }

    public String getZy() {
        return zy;
    }

    public void setZy(String zy) {
        this.zy = zy;
    }
}
